<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>購入履歴詳細</title>
	<!-- Boostrapにアクセス-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script src="https://kit.fontawesome.com/518400799d.js"></script>
	<link rel="stylesheet" href="css/login.css">
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">
</head>
	<body>
		<header>
		<p>SELECT STORE</p>
		<nav>
			<ul>
				<li><a href="index.html"><i class="fa fa-home"> HOME</i></a></li>
				<li><a href="user_info.html"><i class="fas fa-user"></i> マイページ</a></li>
				<li><a href="item_curt.html"><i class="fas fa-shopping-cart"></i> カート</a></li>
				<li><a href="item_favorite.html"><i class="far fa-heart"></i> お気に入り</a></li>
				<li><a href="logout.html"><i class="fas fa-key"></i> ログアウト</a></li>
				<li><a href="item_inquiry.html"><i class="far fa-paper-plane"></i> お問い合わせ</a></li>
			</ul>
		</nav>
	</header>
	<br>
	<br>
		<div style = "text-align:center">
			<h1><b>購入履歴詳細</b></h1>
				<div id="line"></div>
	<br>
			<table class="table1" align="center">
 			   <tr>
				      <th scope="col">購入日時</th>
				      <th scope="col">配送方法</th>
				      <th scope="col">金額</th>
				    </tr>
				  <tbody>
				    <tr>
				      <td><b>2019.09.10</b></td>
				      <td><b>日時指定配送</b></td>
				      <td><b>15,220円</b></td>
				    </tr>
				  </tbody>
				</table>
		<br>
		<br>
				<table class="table1" align="center">
 			   <tr>
				      <th scope="col"></th>
				      <th scope="col"></th>
				      <th scope="col">単価</th>
				    </tr>
				  <tbody>
				    <tr>
				      <td><b></b></td>
				      <td><a href="item_detail.html"><b>CREW NECK SWEATSHIRT</b></a></td>
				      <td><b>15,120円</b></td>
				    </tr>
				    <tr>
				      <td><b></b></td>
				      <td><b>日時指定配送</b></td>
				      <td><b>100円</b></td>
				    </tr>
				  </tbody>
				</table>
		<br>
		<br>
		<br>
					<a href="index.html">戻る</a>
		</div>
	</body>
</html>